.section__title {
    line-height: 1;
}

.section__title-group h3 {
    font-size: 4rem;
    font-weight: bold;
}

.section__title-group span {
    font-size: 1.5rem;
    font-weight: bold;
}

.container {
    display: flex;
    flex-direction: column;
    gap: 6rem;
}

.container .section__content__page {
    display: flex;
    flex-direction: column;
    gap: 3rem;
}

.content__item {
    display: flex;
    flex-direction: column;
    gap: 3rem;
}

@media screen and (max-width:768px) {
    .section>div {
        gap: 4rem;
    }

    .content__item {
        gap: 2rem;
    }
}

/* ---------- */
/* philosophy */
/* ---------- */

.content__item>div.philosophy__item:not(:last-child) {
    border-bottom: 1px solid #000;
    padding-bottom: 3rem;
}

.content__item>div.philosophy__item {
    display: flex;
    flex-direction: row;
    gap: 2rem;
}

.philosophy__catch span {
    font-size: 4rem;
}

.philosophy__sub-title {
    width: 320px;
    align-items: center;
    justify-content: center;
    font-weight: bold;
    display: flex;
    flex-direction: column;
    gap: .5rem;
    line-height: 1.2;
}

.philosophy__sub-title span {
    font-size: 2.25rem;
}

.philosophy__info {
    flex: 1;
    display: flex;
    flex-direction: column;
    gap: 1rem;

}

.philosophy__info p {
    display: flex;
    align-items: center;
}

.philosophy__info span {
    font-size: 1.5rem;
    font-weight: bold;
}

.philosophy__info h4 {
    font-size: 2.25rem;
}

@media screen and (max-width:768px) {

    .content__item>div.philosophy__item:not(:last-child) {
        padding-bottom: 2rem;
    }

    .philosophy__sub-title span {
        font-size: 1.5rem;
    }

    .philosophy__sub-title p {
        font-size: 0.875rem;
    }

    .section__title-group h3 {
        font-size: 2.25rem;
    }

    .section__title-group span {
        font-size: 1.25rem;
    }

    .philosophy__catch span {
        font-size: 2.25rem;
        line-height: 1.25;
        margin-bottom: 1rem;
        display: block;
    }

    .philosophy__catch p {
        font-size: 14px;
    }

    .philosophy__sub-title {
        width: 100%;
        justify-content: unset;
        flex-direction: unset;
    }

    .content__item>div.philosophy__item {
        flex-direction: column;
        gap: 1.25em;
    }

    .philosophy__info h4 {
        font-size: 1rem;
    }

    .philosophy__info span {
        font-size: 1.25rem;
    }

    .philosophy__info p {
        flex-direction: column;
        align-items: unset;
    }
}

/* ------- */
/* message */
/* ------- */

.message {
    display: flex;
    flex-direction: row;
    gap: 4rem;
    align-items: center;
}

.message__info {
    flex: 1;
    display: flex;
    flex-direction: column;
    gap: 1.5rem;
}

.message__image {
    width: 500px;
}

.message__image img {
    width: 100%;
}

.message__catch {
    font-size: 2.5rem;
    font-weight: bold;
}

.message__content {
    display: flex;
    flex-direction: column;
    gap: 1.5rem;
}

.message__info__ceo {
    display: flex;
    flex-direction: row;
    gap: 2rem;
    font-weight: bold;
    align-items: center;
}

.message__info__ceo p {
    font-size: 20px;
}

.message__info__ceo span {
    font-size: 40px;
}

@media screen and (max-width:768px) {
    .container .section__content__page {
        gap: 2rem;
    }

    .message {
        display: flex;
        flex-direction: column;
        gap: 4rem;
    }

    .message__info {
        order: 2;
    }

    .message__image {
        order: 1;
        width: 100%;
    }

    .message__content p {
        font-size: 14px;
    }

    .message__catch {
        font-size: 1.5rem;
    }

    .message {
        gap: 2rem;
    }

    .message__content {
        order: 2;
    }

    .message__info__ceo {
        order: 1;
        gap: 1.5rem;
        justify-content: center;
    }

    .message__info__ceo p {
        font-size: 1rem;
    }

    .message__info__ceo span {
        font-size: 2rem;
    }
}

/* ------- */
/* outline */
/* ------- */

.infomations {
    display: flex;
    flex-direction: row;
    gap: 4rem;
    padding: 4rem 0;
    border-top: 2px solid #000;
    border-bottom: 2px solid #000;
}

.infomations>div {
    display: flex;
    flex-direction: column;
    gap: 2rem;
    flex: 1;
}

.infomations>div>div {
    padding: 0 2rem;
}

.outline__info>div>div {
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.outline__info>div span {
    font-weight: bold;
    ;
}

.infomations>div>div:not(:last-child) {
    padding-bottom: 2rem;
    border-bottom: 1px solid #000;
}

@media screen and (max-width:768px) {

    .infomations {
        flex-direction: column;
        padding: 1.5rem 0;
        gap: 1.5rem
    }

    .infomations>div {
        gap: 1.5rem;
    }

    .infomations>div>div {
        padding: 0 1.25rem;
        font-size: 14px;
        gap: 1rem;
    }

    .infomations>div>div#fax:last-child {
        padding-bottom: 1.5rem;
        border-bottom: 1px solid #000;
    }

    .infomations>div>div:not(:last-child) {
        padding-bottom: 1.5rem;
    }
}

/* ------- */
/* history */
/* ------- */

.history__info_block {
    display: flex;
    flex-direction: row;
    gap: 2rem;
}

.history__info_block>div:nth-child(1),
.history__info_block>div:nth-child(2)>div span {
    font-size: 20px;
    font-weight: bold;
}

.history__info_block>div:nth-child(2) {
    display: flex;
    flex-direction: column;
    gap: 1.5rem;
}

.history__info_block>div:nth-child(2)>div {
    display: flex;
    flex-direction: row;
    gap: 2rem;
    align-items: center;
}

.history__info_block>div:nth-child(2)>div p {
    flex: 1;
}

@media screen and (max-width:768px) {
    .history__info_block {
        flex-direction: column;
    }

    .history__info_block>div:nth-child(1),
    .history__info_block>div:nth-child(2)>div span {
        font-size: 16px;
    }

    .history__info_block>div:nth-child(2) {
        gap: 0.75rem;
    }

    .history__info_block>div:nth-child(2)>div {
        gap: 1rem;
    }

    .history__info_block>div:nth-child(2)>div p {
        font-size: 14px;
    }
}


/* ACCESS */

.ctn-map {
    width: 100%;
    height: 536px;
}

.access__info div.address {
    display: flex;
    flex-direction: row;
    gap: 2rem;
}

.access__info div.address>div {
    flex: 1;
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.access__info div.address>div span {
    font-weight: bold;
}

@media screen and (max-width:768px) {
    .access__info div.address {
        flex-direction: column;
    }
}